Subject: RE: Multi-WG interim meetings [Re: Survey shows....]

From: [email-masked]
Date: Wed, 4 Aug 2004 01:48:24 +0300

Pekka,

> Good point.  The idea of "topical" interim meetings -- not just one WG
> -- could be worth exploring if there are multiple WGs close enough to
> each other which could belong together.  2-4 WGs could still achieve
> something, over 2-3 days or so.
> 
> I certainly have a problem justifying (not just to the company, but
> also to myself :) going to focused meetings like an interim meeting.  
> This could help in mitigating this.

I think this is a really good idea.  SIPish WGs already do this to some
extent, but one could think of many cases where this would be good.

John